@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black&display=swap');

section.wt-section.hero-large.position-relative.mt-md-2.np-large{height:555px !important; padding: 0 !important; background: #fff;}
.hero-img.np-heroImg{background: url(../img/jagsom-lp.png) no-repeat center center ;height: 555px !important;margin-top: 0 !important; }


h1, h2{
	font-family: 'Arial', sans-serif;
	font-weight:bolder;
	color: #014073;
}

html {
  font-size: 1rem;
}

body {
  font-weight: 400;
  font-size: 18px;;
      font-family: sans-serif;
  line-height: 1.6;
  color: #1b1e24;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga", "kern";
  text-rendering: optimizelegibility;
}

a {
  color: #ff9d34;
}

a:hover {
  color: #ff9d34;
}

a:focus {
  outline: none;
}

p {
  line-height: 1.8;
}

figure {
  margin-bottom: 0;
}

hr {
  border-color: #e6e7e9;
}

[role=button] {
  cursor: pointer;
}

/*------------------------------------
  Headings
------------------------------------*/
.h1, .h2, .h3, .h4, .h5, .h6, .h7,
h1, h2, h3, h4, h5, h6 {
  line-height: 1.6;
  font-weight:600;
}
/*------------------------------------
  Highlight Color
------------------------------------*/
::-moz-selection {
  color: #fff;
  background-color: #ff9d34;
}

::selection {
  color: #fff;
  background-color: #ff9d34;
}

.bg-primary ::-moz-selection {
  color: #ff9d34;
  background-color: #fff;
}

.bg-primary ::selection {
  color: #ff9d34;
  background-color: #fff;
}
.nav-top a, .nav-top li{
	color:#fff;
}
.hero-img {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.inner-page{
    background: #006bdf;
}
footer{
	color:#bdbdbd;
}
footer a{
	color: #fff;
}
.btn-outline-dark {
    color: #6f7173;
    border-color: #b8b8b8;
}
a.active span{
	color: #f9a11b !important;
}

.logo a{
text-decoration:none;
}
.logo h2 span{
  padding: 5px 7px;
  color: #ff9d34;
}
.menu-area{
    position:relative;
    background: #fff;
}
.logo h2 {
    font-size: 30px;
    color: #fff;
}
.bg-primary {
  color: #fff;
  border-color: #014073 !important;
  background-color: #014073 !important;
}
.nav-top {
    background-color: #000 !important;
}
.inner-page-header p {
    color: #333;
}
.btn-primary {
  color: #fff;
  border-color: #ff9d34 !important;
  background-color: #ff9d34 !important;
}
.btn-outline-primary{
    color: #ff9d34;
    background-color: transparent !important;
    border-color: #ff9d34 !important;
}
.btn-outline-primary:hover{
    color: #fff;
    background-color:#ff9d34 !important;
}
.bg-overlay, .hero-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.nav-top i {
    color: #ffffffd1;
}
p.applynow{
    background: #dc3545;
    color: #fff;
    padding: 5px;
    height: 30px;
	text-align:center;
	margin-bottom: 4px;
}
.slide {
    /* float: right; */
}
p.ug{
    background: #ee9a16;
    color: #fff;
    padding: 7px;
    height: 40px;
	text-align:center;

    margin-top: -3px;
}
p.pg{
    background: #ee9a16;
    color: #fff;
    padding: 7px;
    height: 40px;
	text-align:center;

    margin-top: -15px;
}
.follow_static_content:hover {
   right: -337px;
    position: relative;
    background: #e4f1f9;
    padding: 10px 10px 12px 10px;
    transition: .5s;
    top: -36px;
    height: 40px;
    width: 100%;
}
.modal-backdrop {
    visibility: hidden !important;
}
.modal.in {
    background-color: rgba(0,0,0,0.5);
}
section.wt-section.hero-large {
    background: #dee2e6;
    margin-top: 0px !important;
    /* background: #0f5386; */
    /* padding: 100px 0; */
}
section.wt-section.hero-large p {
    /* color: #fff; */
}
section.wt-section.hero-large h1 {
    color: #fff;
    font-size: 32px;

	font-weight:normal;
	line-height:1.3;
}
p.bannertxt{
	color:#f9a11b;
}
p.program-text{
margin-bottom: 56px;
color: #000;
height:120px;
    line-height: 22px;
}
span.txtline {
    border-bottom: 3px solid #f9a11b;
    height: 2px;
}
.text-muted {
    color: #1b1e24!important;

    font-size: 33px;
	line-height:50px;
	background:white;
	font-weight:normal;
	padding: 5px 0px 5px 20px;
}
p.lead.text-muted {
    margin-bottom: 2px;
	font-size:42px;
}
.bannertxtbtm {
    top: 110px;
}
.innerlist {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.innerlist.courselist li {
    font-size: 16px;
}

.modal-dialog.modal-dialog-centered.applynow.pull-right.pg {
    float: right;
    left: -5px;
}
.modal-dialog.modal-dialog-centered.applynow.pull-right.ug {
    float: right;
    left: -5px;
}
.wt-clients__image {
    width: 100%;
    filter: unset !important;
    filter: unset !important;
     opacity:  unset !important;
}
.fastest p.lead.text-muted {
	padding-left:0px;
}
.banner-box{
	background:#f9a11b;
	color:#000;
	width:410px;
	font-size: 14px;
    font-weight: 600;
    padding: 25px 10px;
	position: relative;
    bottom: -20px;
}
div#bannerhero {
    height: 555px;
}
section.wt-section.hero-large {
    height: 555px;
}
p.engage{
	font-size:33px !important;
}
p.bannerbx{
	font-size:14px;
	font-weight:600;
	line-height:18px;
}
span.redclr {
    color: #c11717;
    font-size: 42px;
    top: 0px;
}
button.redbtn {
	background:#d22e4f;
	border-radius:none !important;
}
button.redbtn2 {
	background:#d22e4f;
	border-radius:none !important;
	margin-top: 35px;
}
li.last {
    margin-top: 0px;
}
.fixed-enquire {
    position: fixed;
    top: 36%;
    right: 0px;
    z-index: 99999;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: #ff9d34;
    border-color: #ff9d34;
}
.text-primary, .page-link{
	color: #ff9d34 !important;
}
.hero-img {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.hero-content{

}
.inner-page{
    background: #006bdf;
}

.price-card .card-body ul li{
	line-height:38px;
}
.contact-info i{
	font-size:24px;
}
.team-dp ul{
	display:bock;
	margin:0 auto;
	padding:0;
}
.team-dp{
	text-align:center;
	display:bock;
}

.portfolio-menu ul li {
    margin: 0px 22px 8px;
    border: none;
    border-bottom: 4px solid;
    border-radius: 0;
    padding: 10px 4px;
}
.portfolio-menu ul li.active, .portfolio-menu ul li:hover {
    margin: 0px 22px 8px;
    border: none;
    border-bottom: 4px solid;
    border-color: #ff9d34 !important;
    border-radius: 0;
    padding: 10px 4px;
}
 .main-footer li{
	line-height:32px;
	color: #fff;
}
.inner-page-header {
    background: #dee2e6;
    padding: 0;
}
.sub-text{
	font-size:16px;
}
.nav-top-contact li{
	font-size:13px;
}
.contactIcons .fa {
    font-size: 34px;
    padding: 32px;
    background: #ebebeb;
    border-radius: 50%;
	margin-bottom:15px;
}
.copyrights{
	font-size:13px !important;
}
.box1 {
	background-color:#f9a11b;
	min-height: 245px;
}
h5.program-head {
    font-size: 26px;
	line-height:30px;
	color: #000;
}
.box2 {
	background-color:#fab244;min-height: 391px;
}
.box3 {
	background-color: #e5a136;
    min-height: 80px;
    width: 380px;
    float: right;
}
.box6 {
	background-color: #fab244;
    min-height: 100px;
    width: 100px;
    float: left;
    bottom: 0px;
    position: absolute;
}
.box4 {
	background-color:#e5a136;min-height: 347px;
}
.bbabtn{
	margin-top: -90px;
}
.box5 {
	background-color:#f09916;min-height: 245px;
}
.js-clients.wt-clients {
	margin-top:70px;
}
.modal-content {
    box-shadow: none;
    background: #000;
    color: #fff;
}
.modal-dialog::before{
	width:50%;
	height:50%;
	background-color:#ee9a16;
	content:"";
	position:absolute;
	top:-15px;
	left:-15px;
}

.modal-dialog::after{
	width: 50%;
    height: 50%;
    background-color: #ee9a16;
    content: "";
    position: absolute;
    bottom: -15px;
    right: -15px;
    z-index: -1;
}
.modal-dialog::before{
	width:50%;
	height:50%;
	background-color:#ee9a16;
	content:"";
	position:absolute;
	top: -15px;
    right: -15px;
    z-index: -1;
}
button.close{
	background:#ee9a16;
	color:#fff;
}
.slick-list {
	background:#ffffff;
	padding:12px;
}
.boxes {
	padding:0px;
	min-height:200px;
}
.owl-nav {
    font-size: 45px;
}
a.boxes:hover{
	background-image: url(assets/img/banner/course-hover.jpg);
}

.primary-nav {
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
 }
 .shrink {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        min-height: 55px !important;
    }
.formup{
	margin-top: -574px;
	left:9.1%;
}
h4.bold.common-clr3.dynamic_text{
	    color: white;
    margin-left: 22px;
    font-size: 17px;
    margin-top: 15px;
	margin-bottom:0px;
}
input[type=radio] {
    width: 25px;
    margin: -8px 8px 0px 27px !important;
}
.form-group.collab {
    display: flex;
}
#nav-tabContent {
    border: 1px solid #aba8a8;
	background:black;
    position:absolute;
	    height: 466px;
}
.widget_container {
    padding: 11px 20px !important;
	background:#000 !important;
}
label {
    color: #fff;
}
.form-group{
	padding:0px;
}

.form-group.collab {
    margin: 0px 20px;
}
.custom-control.custom-radio {
    float: right;
}
.modal-dialog.modal-dialog-centered.applynow.pull-right.pg, .modal-dialog.modal-dialog-centered.applynow.pull-right.ug {
    top: 185px;
}
section.wt-section.specialisation{
	background-size: cover;
	background-position: center center;
    background-repeat: no-repeat;
	height:560px;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
  display:none;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.owl-nav button:focus {
    outline: none;
}
.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
  color: #000000;
    font-weight: 500;
    font-size: 18px;
	padding-left: 120px;
}
.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}
.panel-body {
    padding: 20px;
    border: 1px solid #ededed;
    width: 1117px;
    margin: -8px auto;
}
.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #e1e1e1;
  color: #000000;
    font-weight: 500;
    font-size: 18px;
	    padding-left: 120px;
}
.panel.panel-default {
    margin-bottom: -7px;
}
.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2b";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
a.faq1 {
    background: linear-gradient(to right, #f9a11b 60%, #ffffff 30%, #807c7c 130%);
}
a.faq2 {
	background:linear-gradient(to right, #e1e1e1 66%, #ffffff 40%, #f9a11b 100%);
}
a.faq3 {
	background: linear-gradient(to right, #f9a11b 72%, #ffffff 30%, #807c7c 130%);
}
a.faq4 {
	background: linear-gradient(to right, #e1e1e1 77%, #ffffff 40%, #f9a11b 100%);
}
a.faq5 {
	background: linear-gradient(to right, #f9a11b 82%, #ffffff 30%, #807c7c 130%);
}
a.faq6 {
	background: linear-gradient(to right, #e1e1e1 87%, #ffffff 40%, #f9a11b 100%);
}
a.faq7 {
	background: linear-gradient(to right, #f9a11b 91%, #ffffff 30%, #807c7c 130%);
}
a.faq8 {
	background: linear-gradient(to right, #e1e1e1 96%, #ffffff 40%);
}
a.faq9 {
	background: linear-gradient(to right, #f9a11b 91%, #ffffff 30%, #807c7c 130%);
}
a.faq10 {
	background: linear-gradient(to right, #e1e1e1 87%, #ffffff 40%, #f9a11b 100%);
}
a.faq11 {
	background: linear-gradient(to right, #f9a11b 82%, #ffffff 30%, #807c7c 130%);
}
a.faq12 {
	background: linear-gradient(to right, #e1e1e1 77%, #ffffff 40%, #f9a11b 100%);
}
footer {
	background:#000;
	color:#fff;
}
h1.eligible2{
	display:none;
}
.innerlist li {
    line-height: 24px;
    list-style-type: square;
    padding-left: 0;
    margin-left: 20px;
    margin-bottom: 6px;
}
@media screen and (max-width:1440px){

.modal-dialog.modal-dialog-centered.applynow.pull-right.pg {
    float: right;
    left: -70px;
}
.modal-dialog.modal-dialog-centered.applynow.pull-right.ug {
    float: right;
    left: -70px;
}
}
@media screen and (max-width:1024px){
	.box3 {
    width: 320px;
	}
	.panel-default>.panel-heading a {
    padding-left: 49px;
	}
	.panel-body {
    width: 930px;
	}
	.logo {
    width: 490px;
}
.ace-responsive-menu > li > a {
    padding: 18px 10px 18px 0px;
}
	.panel-default>.panel-heading a[aria-expanded="true"]{
		padding-left:47px;
	}
	.formup{
		left:0%;
	}
	.bannertxtbtm {
    top: 0px;
}
span.txtline{
    font-size: 30px;
}
section.wt-section.specialisation {
    height: 450px;
}
p.lead.text-muted.engage.aos-init.aos-animate {
    font-size: 20px;
}
button.redbtn2{
	margin-top:15px;
}
}
@media (max-width: 991px) {
.hero-img {
    background-position: 74%;
}
}
@media screen and (max-width:768px){
	section.wt-section.hero-large {
    background:#5c5d5f;
}
.box2 {
    min-height: 491px;
}
.box3 {
    width: 240px;
}
.banner-box{
	width:100%;
}
.panel-default>.panel-heading a {
    padding-left: 40px;
}
.panel-body {
    width: 694px;
}
a.faq1, a.faq3, a.faq5, a.faq7, a.faq9, a.faq11 {
    background: #f9a11b !important;
}
a.faq2, a.faq4, a.faq6, a.faq8, a.faq10, a.faq12 {
	background:#e1e1e1 !important;
}
.panel-default>.panel-heading a[aria-expanded="true"] {
    padding-left: 40px;
}
div#bannerhero {
    margin-top: 490px;
    position: relative;
	height: 300px;
}
	.bannertxtbtm {
    top: -90px;
}
.text-muted{
    font-size: 32px;
}
.formup {
    margin-top: 0px;
    left: -50%;
}
div#nav-tabContent {
  margin-top: -1040px;
    width: 590px;
    left: -20%;
	height:526px;
}
section.wt-section.hero-large {
    height: 100% !important;
	padding-bottom:5px;
}
	section.wt-section.specialisation {
    height: 310px;
}

div#ug, div#pg, div#ep {
    padding: 0px 10px;
}
h4.bold.common-clr3.dynamic_text {
    color: white;
    font-size: 18px;
    margin-left: 12px;
}
.hero-img {
    background-position: 50%;
}
.banner-high {
    height: 100%;
}
section.wt-section.hero-large h1 {
    color: #fff;
    font-size: 20px;
}
h5.program-head {
    font-size: 19px;
}
p.lead.text-muted.engage{
	font-size: 19px;
    padding: 0px 0px 0px 10px;
}
p.engage {
    font-size: 22px !important;
}




section.wt-section.hero-large.position-relative.mt-md-2.np-large{background-size: 100%  !important;}
}
@media screen and (max-width:425px){
	h1.eligible2{
	display:block;
}
h1.eligible{
	display:none;
}
	.table-responsive {
    overflow-x: auto !important;
}
p.engage {
    font-size: 18px !important;
}
.box3 {
    width: 100%;
}
.box6, .emptybx {
	display:none;
}
	.panel-default>.panel-heading a[aria-expanded="true"] {
    padding-left: 13px;
}
.panel-default>.panel-heading a {
    padding-left: 18px;
}
.panel-body {
    width: 100%;
}
	.logo {
    width: 80%;
	margin-top: 10px;
}
	.bannertext {

    background: #5c5d5f;
}
.enrol{
	margin-top: -60px;
}
	section.wt-section.hero-large {
    height: 100% !important;
	padding-bottom:5px;
}
	section.wt-section.specialisation {
    height: 220px;
}
div#nav-tabContent {
	width: 100%;
    margin-top: -928px;
    left: 0%;
    height: 600px;
}
.text-muted {
    font-size: 20px;
}
p.lead.text-muted.engage.aos-init.aos-animate {
    font-size: 18px;
}
.bannertxtbtm {
    top: -122px;
}
.banner-box {
    bottom: 15px;
	padding:10px;
}
.formup {
    margin-top: -723px;
    position: unset;
}
	p.lead.text-muted {
    text-align: left;
}
.innerlist li{
	font-size:17px;
	padding:10px;
	margin-bottom:0px;
	margin-left:50px;
}
.box1,.box2,.box3,.box4,.box5,.box6{
	min-height:100% !important;
}
.mainNav ul {
    margin-top: 2px;
}
.future.card {
    padding: 1rem !important;
}
.hero-img.np-heroImg{height: 230px !important; background-size: 100%  !important;}
section.wt-section.hero-large.position-relative.mt-md-2.np-large{height: 300px !important;}

}
@media screen and (max-width:375px){
	h1.eligible2 {
    font-size: 33px;
}
	p.engage {
    font-size: 14px !important;
}
	.enrol {
    margin-top: -150px;
}
	.panel-default>.panel-heading a[aria-expanded="true"] {
    padding-left: 18px;
}
.logo {
    width: 75%;
	margin-top: 15px;
}
section.wt-section.specialisation {
    height: 198px;
}
div#bannerhero {
    background-position: 49%;
    height: 405px;
}
div#nav-tabContent {
      margin-top: -1496px;
}
.bannertext {
    margin-top: 0px;
    background: #5c5d5f;
}
p.lead.text-muted.engage.aos-init.aos-animate {
  font-size: 17px;
}
.formup {
    margin-top: 100px;
}
	.hero-img {
    background-position: 73%;
}
	.innerlist li {
    font-size: 16px;
	}
	div#ug, div#pg, div#ep {
    padding: 0px 0px;
}
.hero-img.np-heroImg{height: 230px !important; background-size: 100% ;background-size: 100%  !important;}
section.wt-section.hero-large.position-relative.mt-md-2.np-large{height: 355px  !important;}

}
@media screen and (max-width:320px){
	h1.eligible2 {
    font-size: 29px;
}
div#bannerhero {
    background-position: 47%;
    height: 439px;
}
.mainNav ul {
    margin-top: -12px;
}
.menu-toggle {
    background: none;
    float: right;
    margin: 8px 0;
}
p.lead.text-muted.engage.aos-init.aos-animate {
    font-size: 14px;
}
	.formup {
    margin-top: 67px;
}
	.hero-img {
    background-position: 71%;
}
div#ug, div#pg, div#ep {
    padding: 0px 0px;
}
.banner-box {
    bottom: 34px;
}
}